Modify

Opened 6 years ago

Closed 6 years ago

Last modified 2 years ago

#10323 closed defect (worksforme)

compiling neon 0.26.4

Reported by: anonymous Owned by: developers
Priority: highest Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

HI,
When trying to compile neon 0.26.4 under openwrt/buildir/.. i have this error when executing ./configure with or without option:

checking whether to build shared libraries... no
checking whether to build static libraries... yes
./configure: line 10609: NE_VERSIONS_BUNDLED: command not found
./configure: line 10619: NEON_TEST: command not found
./configure: line 10621: LIBNEON_SOURCE_CHECKS: command not found
./configure: line 10624: NEON_LIBTOOL_BUILD: command not found
./configure: line 10626: NEON_XML_PARSER: command not found
./configure: line 10631: syntax error near unexpected token `NEON_DEBUG'
./configure: line 10631: `NEON_DEBUG'

the strong thing is tha is going very well when in excute ./configure in dl/neon-0.26.4 or in other rep in my pc !!!!

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by jow

  • Resolution set to worksforme
  • Status changed from new to closed

Neither trunk nor current backfire use neon in version 0.26.4, additionally it compiles fine here and I do not even understand what you are asking here. For general help w.r.t. cross compiling refer to the openwrt development list.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.